Allkirjade valideerimiseks tuleb uuendada DigiDoc4 klienti

Rakenduse DigiDoc4 Klient vanemates versioonides kuvatakse osade kehtivate allkirjade staatuseks „Allkiri ei ole kehtiv“.

Teadaolevalt esineb antud probleem praegu Windowsi ja macOS-i operatsioonisüsteemides, kus kasutatakse Digidoc4 Kliendi versiooni 4.2.2 või vanemat.

Operatsioonisüsteemis Ubuntu 16.04 LTS puudutab probleem kõiki DigiDoc4 Kliendi versioone.

Allkirjade kehtivuse kontrollimiseks tuleb uuendada DigiDoc4 Klient viimasele versioonile (4.2.4).

Kõige uuema DigiDoc4 Kliendi versiooni saab alla laadida veebilehelt http://www.id.ee (otselink https://installer.id.ee/). MacOS-i kasutajad leiavad App Store'ist rakenduse DigiDoc4 Client.

Lisainfo id.ee või help at ria dot ee

 

 

 


KÜSI ABI

Kui sa ei leidnud oma küsimusele vastust, kirjuta meie meeskonnale.



  • Vaata juhendit
  • Hinda oma arvutikasutusoskust, et saaksime anda paremaid juhiseid

         

  • Kontroll ebaõnnestus

Kuidas saame artiklit parandada, et sellest rohkem abi oleks?
Saada Sulge